Gecko Region Free 1.4

Discussion in 'Wii - Hacking' started by MAtthew12, Jun 9, 2008.

  1. MAtthew12
    OP

    MAtthew12 Newbie

    Newcomer
    2
    0
    Jun 9, 2008
    United States
    Ive looked EVERYWHERE but cant find Gecko region free 1.4.

    By any chance can someone provide a download link?

    All i want to do is run Brawl NTSC on a PAL Wii.

    Thanks in advance.
     
  2. AvEnGeR-X

    AvEnGeR-X Advanced Member

    Newcomer
    71
    1
    May 20, 2008
    Can someone answer this? I need this answer TOO!

    Thanks guys.....
     
  3. Sotoro

    Sotoro GBAtemp Fan

    Member
    404
    0
    Apr 7, 2008
    Gambia, The
  4. AvEnGeR-X

    AvEnGeR-X Advanced Member

    Newcomer
    71
    1
    May 20, 2008
    Can someone test that? I dont like just testing forgein programs....
     
  5. Richy Freeway

    Richy Freeway GBAtemp Advanced Fan

    Member
    776
    5
    Oct 9, 2006
    So instead of you risking your Wii and fucking something up, you want someone else to do it for you?

    Yeah alright, I'll get right on it!

    [​IMG] [​IMG]
     
  6. Sotoro

    Sotoro GBAtemp Fan

    Member
    404
    0
    Apr 7, 2008
    Gambia, The
    Lol, it's only gecko region free 1.4, and it's working fine...

    Btw. Brawl NTSC is working with this version without a problem on every PAL wii.
     
  7. AvEnGeR-X

    AvEnGeR-X Advanced Member

    Newcomer
    71
    1
    May 20, 2008
    lol, yep. I dont wanna stuff up my Wii... [​IMG]

    Anyway, ty guys hehe.
     
  8. Prime

    Prime GBAtemp Psycho!

    Member
    3,664
    0
    Nov 7, 2007
    Under your bed
  9. lpl

    lpl Member

    Newcomer
    17
    0
    Jun 3, 2007
    Belgium
    because Brawl NTSC doesn't work with the 1.5 on a pal wii (I think)
     
  10. Prime

    Prime GBAtemp Psycho!

    Member
    3,664
    0
    Nov 7, 2007
    Under your bed
    ah, right a quick search on the usbgecko forum and you are correct.

    That is strange, why have a game working on 1.4 but ot working on the enxt release?

    Each release should improve on compatibility.

    Anyways my bad sorry.
     
  11. Sotoro

    Sotoro GBAtemp Fan

    Member
    404
    0
    Apr 7, 2008
    Gambia, The
    1.5= bugged version
    1.4= smaller compabiltiy, but Brawl is working 100%
     
  12. samsam12

    samsam12 Test

    Banned
    818
    0
    May 13, 2008
    United States
    A House
    the error in 1.5 with brawl is you get a black screen. even NTSC-U Brawl On NTSC-U Wii dosent work!
     
  13. CambridgeGuy

    CambridgeGuy GBAtemp Regular

    Member
    141
    0
    Nov 22, 2006
    but am i right in thinking that 1.4 can only be run from the twilight hack? and that you can't use the homebrew cannel? i mean, that's rather annoying, loding zelda every time.......
    now if only we had source code, we could combine the best bits from each version!